body {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: 500;
	background: #f7f8f9;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,p{
	margin: 0;
	padding: 0;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.navbar-nav.custom-nav{
	align-items: center;
}
.navbar-nav.custom-nav li{
	margin: 0 10px;
}
.navbar-nav.custom-nav li h3{
	font-size: 17px;
}
.custom-header{
	background: #fff;
}
a{
	text-decoration: none;
}

i{
	font-size: 12px;
}
h3 {
	font-size: 20px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 0;
}

h4 {
	font-size: 24px;
	color: #000000;
	font-weight: 500;
	margin-bottom: 0;
}

h6 {
	font-size: 18px;
    font-weight: 500;
    color: #464855;
	margin-bottom: 0;
}

h5 {
	font-size: 16px;
    font-weight: 500;
	margin-bottom: 0;
}

p {
	font-size: 16px;
	color: #000;
	margin-bottom: 3px;
}
i.fa{
	font-size: 20px;
	margin: 0 2px;
}
.select-btn{
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    border: none;
    background: linear-gradient(45deg, black, #ff2f00);
}
.zoom:hover {
	transition: all .3s ease-in;
    transform: scale(1.3);
}
label{
	margin: 5PX 0;
	font-size: 15px;
}
.form-control{
	border-color: #6C757D;
    height: 40px;
    font-size: 14px;
    font-weight: 300;
}
.btn:hover {
    color: #fff;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: none;
}
a.link-btn{
	background-color: #333333;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    padding: 12px;
    border: none;
    border-radius: 7px;
}
a.link-btn:hover{
	color: #fff;
}
.border-none{
	border-top: none;
}
/*-- start margin right common css --*/

.mr5 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt5 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.ml5{
	margin-left: 30px;
}
.input-group-append, .input-group-prepend {
    display: flex;
}
.input-group-prepend {
    margin-right: -1px;
}
.border-left-0 {
    border-left: 0!important;
}
.index-inner{
	position: relative;
}
.custom-index{
	content: '';
	width: 100%;
	height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 270px;
    bottom: 0;
}
/* start login css */

.login_section{
	width: 100%;
    height: 100%;
    background: #fff;
    position: relative;
    padding: 61px 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.login_section:before{
	content: '';
	position: absolute;
    background: url(../images/top.png);
    background-repeat: no-repeat;
    top: -40px;
    left: -60px;
    width: 710px;
    height: 380px;
}
.login_section:after{
	content: '';
	position: absolute;
	background: url(../images/bottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
    bottom: 0px;
    right: 0px;
    width: 382px;
    height: 640px;
}
.login_wrapper{
	position: relative;
	background:#F7FAFB;
	width: 90%;
	z-index: 1;
	padding: 80px 150px;
	box-shadow: 0px 4px 4px rgba(0,0,0, 15%);
}
.desk_left h4{
	margin: 30px 0;
	padding: 0;
	font-size: 23px;
	font-weight: 400;
	color: #24394D;
}
.desk_right{
	max-width: 350px;
    box-shadow: 0px 18px 45px rgba(0,0,0, 9%);
    border-radius: 4px;
    overflow: hidden;
    width: 100%;
}
.form_wrapper{
	background: #fff;
	padding: 60px 40px 0 40px;
}
.form_wrapper h3{
	font-size: 25px;
}
.form_wrapper h2{
	font-size: 23px;
	color: #FC5E03;
	font-weight: 600;
	margin: 30px 0;
}
.form_wrapper .form-control {
    height: calc(2em + 0.75rem + 2px);
    padding: 0.375rem 0;
    font-size: 14px;
    color: #999999 !important;
}
.btn.login-btn{
	border:  1px solid #20BEAD;
	background: #20BEAD;
	color: #fff;
	font-weight: 600;
	font-size: 17px;
	display: block;
	width: 100%;
	box-shadow: 0px 6px 10px rgba(0,0,0, 10%);
}
.form-modal {
	padding: 10px;
    background: #EFF5F6;
    font-size: 14px;
    
    width: 100%;
}
.form-modal a{
	color: #999999;
}
.Support-modal{
	font-size: 18px;
}

/* end login css */

/* start main wrapper css */

.main_wrapper{
	width: 100%;
	height:auto;
	min-height: 100%;
	position: relative;
}
.inner_wrapper{
	margin-left: 270px;
	padding-top: 90px;
	transition: margin 0.5s ease-out;
}

/* end main wrapper css */

/* start sidebar css */

.sidebar-menu {
	position: fixed;
	top: 0;
	left: 0;
	transition: all 0.3s ease-in-out;
	background: #000;
	height: 100%;
	width: 270px;
	color: #fff;
	z-index:999;
}
.sidebar-menu.custom-side{
	background: #fff;
    height: auto;
    padding: 15px 15px 4px;
    margin-bottom: 23px;
}
.sidebar-menu.custom-side .navbar{
	height: auto;
}
.sidebar-menu .navbar {
	justify-content: start;
	height: 100%;
	padding:0;
	overflow:hidden;
}

.sidebar-shrink .sidebar-menu:not(.sidebar-hovered) {
	width: 100px;
}

.sidebar-header {
	width: 100%;
	padding:0 18px;
	display: flex;
	justify-content:flex-end;
}

.sidebar-shrink .sidebar-header {
	padding: 10PX 12px;
}

.sdbr-hdr-right {
	display: flex;
	align-items: center;
}

.warehouse-title {
    margin-right: 50px;
}
.side-navigation {
    width: 100%;
    height:calc(100% - 90px);
    display: flex;
    flex-direction: column;
    padding-top: 15px;
}

.side-navigation .navbar-nav {
	width: 100%;
}

.side-navigation .nav-link {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	display: flex;
    justify-content: left;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-transition:all .2s ease-out;
    transition:all .2s ease-out;
    padding: 7px 18px;
    white-space: nowrap;
}
.side-navigation .nav-link .nav-dropdown::after {
	display: flex;
	content: '';
	position: absolute;
	background: url(../images/up-arrow.png), no-repeat;
	width: 15px;
	height: 15px;
	right: 20px;
}

.side-navigation .navbar-nav ul li a {
    padding-left: 50px;
    font-size:14px;
}

.side-navigation .navbar-nav ul li li a {
    padding-left:66px;
     font-size:13px;
}

.side-navigation .nav-link .menu-icon {
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
}

.side-navigation .nav-link .menu-icon img {
    max-width:22px;
}

.side-navigation .navbar-nav ul li a .menu-icon img {
    max-width: 20px;
}

.side-navigation .nav-link .menu-title {
    margin-left: 14px;
}

.navbar-nav li:hover > a, .navbar-nav li.active > a,
.navbar-nav li > a:hover, .navbar-nav li > a.active {
    color:#adb5bd;
}

/*.side-navigation .nav-dropdown.collapsed::after {
	background-image: url(../../assets/images/right-white-arrow.svg);
}

.side-navigation .nav-dropdown::after {
	content: "";
	background-image: url(../../assets/images/right-white-arrow.svg);
	width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center;
	position: absolute;
    right: 15px;
    transition: all .3s ease-in;
}*/
.side-navigation .nav-dropdown[aria-expanded="true"]::after {
    transform: rotate(-90deg);
}
.mCSB_inside>.mCSB_container {
	margin-right: 20px;
}

.mobile-toggle-menu {
    display: none;
    margin-right: 15px;
}
ul#MainMenu li ul{
	display: none;
}
.sidebar-header .warehouse-logo, .sidebar-shrink .sidebar-hovered .sidebar-header .warehouse-logo {
    display: none;
}

@media screen and (max-width: 1024px) {
	.sidebar-menu {
		left: -320px;
	}

	.sidebar-shrink .sidebar-menu:not(.sidebar-hovered) {
		left: 0;
		width:100%;
	}

	.sidebar-shrink .overlay.toggle-icon {
	    position: fixed;
	    height: 100%;
	    background: #000000;
	    width: 100%;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    display: block;
	    transition: all .2s ease-out;
	    opacity: 0.6;
	}

	.mobile-toggle-menu {
	    display: block;
	}
}


@media screen and (min-width: 1025px) {
	.sidebar-shrink .sidebar-menu:not(.sidebar-hovered) .side-navigation .nav-link {
	    justify-content: center;
	}

	.sidebar-shrink .sidebar-menu:not(.sidebar-hovered) .sidebar-header .sdbr-hdr-right,
	.sidebar-shrink .sidebar-menu:not(.sidebar-hovered) .side-navigation .navbar-nav ul li,
	.sidebar-shrink .sidebar-menu:not(.sidebar-hovered) .side-navigation .menu-title,
	.sidebar-shrink .sidebar-menu:not(.sidebar-hovered) .side-navigation .nav-dropdown::after {
		display: none;
	}

	.sidebar-shrink .sidebar-header .warehouse-logo {
		display: block;
	}
	.sidebar-shrink .sidebar-header .warehouse-logo{
		line-height: .85;
	    letter-spacing: -.02em;
	    margin-left: -5PX;
	    text-transform: uppercase;
	    text-align: center;
	    font-family: Pari-Match, sans-serif;
	    font-weight: 700;
	    font-size: 25px;
	    -webkit-text-stroke-color: #d60000;
	    -webkit-text-stroke-width: 1px;
	    text-shadow: 2px 2px 30px rgb(214 0 0 / 40%);
	    background: linear-gradient(45deg, white, #d60000);
	    -webkit-background-clip: text;
	    background-clip: text;
	    -webkit-text-fill-color: bisque;
	    text-decoration: none;
	    position: relative;
	}

}
/* end sidebar css */

/*-- Start Dashboard main content wrapper --*/
.content-wrapper {
	margin-left: 270px;
	min-height: 100%;
	height: 100%;
	display: block;
	position: relative;
	transition: all 0.3s ease-in-out;
}

.sidebar-shrink .content-wrapper {
	margin-left:76px;
}
.page-content {
	padding: 0px 0px 118px;
}

/* start header css*/

.header-navbar {
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 17px 30px;
	margin-bottom: 23px;
	box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease-in-out;
/*	border:1px solid rgba(108,117,125,0.4);*/
}
.header-navbar.custom-header{
	padding: 15px;
	box-shadow: none;
}
.header-navbar.navbar-sticky {
	position: fixed;
	top: 0;
	right:0;	
	padding-top: 15px; 
	padding-bottom:15px;
	width:calc(100% - 320px);
	z-index:111;
	border-radius: 0;
	transition: all 0.3s ease-in-out;
}

.sidebar-shrink .header-navbar.navbar-sticky {
	width:calc(100% - 76px);
}
h3.heading-title{
	font-weight: 400;
    font-size: 20px;
    color: #001935;
}
.breadcrumb {
	margin-bottom: 0;
	align-items: center;
}

.breadcrumb-item {
	font-weight: 400;
	font-size: 17px;
	color: #001935;
}
.breadcrumb-item.active{
	color: red;
}
.breadcrumb-item a {
	font-weight: 400;
	color: #24394D;
	text-decoration: none;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: ">";
    color: #000;
}
.breadcrumb-item + .breadcrumb-item.active::before{
	color: red;
}
.topbar {
	display: flex;
	align-items: center;
}

.user-info {
	margin-left: 15px;
}

.user-info a {
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    color: #000;
}

.user-info a i {
	width: 15px;
}

.user-info .user-name {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 120px;
	margin-right: 10px;
}

.user-info img.user-img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 8px;
    margin-right: 8px;
}

.user-info .dropdown-toggle::after {
	content: "";
	background-image: url(../../assets/images/setting-icon.svg);
	width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
    border:none;
}

.user-info .dropdown-toggle.show::after {
	transform: rotate(180deg);
}

.topbar-setting .user-info .dropdown-toggle::after {
	width: 23px;
	height: 23px;
}

.topbar-setting .user-info .dropdown-toggle::after {
	background-image: url(../../assets/images/setting-icon.svg);
}

.user-designation {
	font-size: 16px;
}

@media screen and (max-width: 1024px) {
	.content-wrapper {
		margin-left:0;
	}
}
/*-- end header --*/


/* start bosy section */

.main-inner{
	padding: 0 30px;
}

.card {
	border-radius: 5px;
	border: none;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 5px 18px 0 rgba(0, 0, 0, 0.05);
}

@media screen and (min-width: 1024px) {
	.card {
		height: calc(100% - 30px);
	}
}

.card-header {
	background: transparent;
	padding: 13px 20px 0;
	border-bottom: 1px solid #fff;
	/*white-space: nowrap;*/
	display: flex;
	justify-content:space-between;
	align-items: center;
	position: relative;
	border-radius: unset;
	flex-wrap: wrap;
}
.card-body {
    padding:20px 20px;
    position: relative;
}
.custom-form{
	margin: 5px 0;
}
.custom-form .form-select, .custom-form .form-control{
	border-color: #6C757D;
    height: 40px;
    font-size: 14px;
    position: relative;
    font-weight: 300;
   
}
.custom-form .input-group-addon {
    position: absolute;
    right: 12px;
    top: 6px;
    z-index: 5;
    cursor: pointer;
}

.custom-form.form-check{
	padding-left: 0;
}
.custom-form.form-check .custom_check{
	width: 25px;
	height: 25px;
	display: block;
	margin-top: 10px;
}

/* start datatable css */
.dataTables_wrapper {
    overflow: auto;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #6C757D;
}
.dataTables_wrapper .dataTables_info {
    font-size: 16px;
    color: #707070;
    font-weight: 500;
    padding: 18px 15px;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #707070;
    font-size: 14px;
    padding: 8px 15px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    width: 25px;
    height: 25px;
    padding: 0 5px;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer !important;
    color: #707070 !important;
    border: 1px solid rgba(112,112,112,0.5) !important;
    border-radius: 2px;
}

.dataTables_wrapper .dataTables_paginate .previous, .dataTables_wrapper .dataTables_paginate .next {
    width: auto;
    border-radius: 2px;
}

table.dataTable thead .sorting_asc, table.dataTable thead .sorting {
    background-image: url(../../assets/images/sort_asc.png) !important;
    background-position: center right 10px;
}
table.dataTable thead .sorting.action {
	background-image: none !important;
}

.table>:not(caption)>*>* {
	padding:10px 10px;
}
.table{
	border: 1px solid #ddd;
}
.table tr {
	font-weight: 500;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
}

.table tr th {
	color: #333333;
	font-weight: 500;
}

.table tr td {
	color: #000000;
	border-color: #EFEFEF;
}

.table tr td a {
	color: #333;
	text-decoration: none;
}

/*.table-scroll .table {
	margin: 0;
	border: none;
}
*/
.table-scroll .table tr th {
    border-bottom:  1px solid #EFEFEF;
    font-weight:500;
    color: #fff;
    font-size: 12px;
    background-color: #000;
    text-transform: uppercase;
    vertical-align: middle;
    border-right: 1px solid #EFEFEF;
}
.table-scroll .table tr th:first-child{
	border-left: none;
}
.table-scroll .table tr th:last-child{
	border-right: none;
}
.table-scroll .table tr td {
	color: #333333;
	white-space: normal;
	border-top: 1px solid #6c757d33;
	padding: 5px 10px;
	vertical-align: middle;
	border-right: solid 1px #6c757d33;
}
.table-scroll .table tfoot{
	border-top: 1px solid #6c757d33;
}
.table-scroll .table tr td:last-child{
	border-right: none;
}
.table-scroll .table tr:last-child td {
	border-bottom: 1px solid #EFEFEF;
}

.table-scroll .table tr:first-child td {
    border-top: 0;
}

.table-scroll .table tr:last-child td  {
	border-bottom:0;
}

.table-scroll .dataTables_wrapper.no-footer .dataTables_scrollBody {
	border-bottom:solid 1px #6C757D;
	border-radius: 0;
	box-shadow:inset 0 3px 6px rgba(0,0,0,0.16);
	margin-top: 1px;
}
.custam-btn{
	background-color: #333333;
    font-size: 16px;
    font-weight: 400;
    height: 40px;
    color: #fff;
    margin-top: 8px;
    margin: 0 5px;
    border: none;
}
.accordion-button:not(.collapsed){
	background: transparent;
	box-shadow: none;
}
/* modal css */

h5.modal-title{
	font-size: 19px;
    font-weight: 600;
    background: linear-gradient(90deg, #000000, #ff2f00);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* inner section */

.inner-secton{
	margin-top: 15px;
}
.inner-secton .footer{
	padding: 13px;
	position: fixed;
	text-align: center;
}
/* tabs css */

.header-navbar .nav-link {
    color: #fff;
    display: inline-block;
    padding: 10px;
    background: linear-gradient(45deg, black, #ff2f00);;
}
.nav.sale-tabs{
	padding: 15px;
}
/* button css */
.btn-process{
	font-size: 18px;
    background: linear-gradient(45deg, black, #ff2f00);
    box-shadow: 0px 11px 21px 2px rgb(255 47 0 / 10%);
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    padding: 12px 24px;
    border-radius: 7px;
    color: #fff;
  }
  .btn-ring{
	display: none;
  }
  .btn-ring:after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 7px;
	border: 3px solid #fff;
	border-color: #fff transparent #fff transparent;
	animation: ring 1.2s linear infinite;
  }
  @keyframes ring {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
/* start footer section*/
.footer {
    width: 100%;
    background: #FFFFFF;
    border: 10px;
    padding: 8px 30px 8px 376px;
    transition: all 0.3s ease-in-out;
    position: absolute;
    bottom: 0;
}
.copyright {
    font-size: 16px;
    font-weight: 500;
    color: #010c29;
    text-align: left;
}
.copyright b{
	color: #ff0000;
}